[AUDIO_VOLUME]
BACKFIRE_EXT=1
BACKFIRE_INT=1
BODYWORK=1
DIRT=1
DOWN_SHIFT=1
ENGINE_EXT=0.95
ENGINE_INT=1
GEAR_EXT=1
GEAR_GRIND=1
GEAR_INT=1
HORN=1
LIMITER=1
TRACTION_CONTROL_EXT=1
TRACTION_CONTROL_INT=1
TRANSMISSION=1
TURBO=0
WIND=1
